.top-header {
    border-bottom: 1px solid #2F291D;
    background: #40494F;
    padding-top: 5px;
}
header .navbar-brand img{
    height: 68px !important;
    margin-top:-10px;
}
.headline {
    display: block;
    margin: 10px 0 25px 0;
    border-bottom: 1px dotted #e4e9f0;
}
.headline h2, .headline h3, .headline h4 {
    border-bottom: 2px solid #5A471C;
    margin: 0 0 -2px 0;
    display: inline-block;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color:#5A471C;
}
section.slice {
    background-color: #383735 !important;
	background-size: cover;
}
section.slice .container{
	background:white;
}


.section-row {
    margin-right: 7px;
    margin-left: 7px;
}

.copyright {
background: #444444;
}

.ls-l {
    color: white;
}

.btn-primary {
    background-color: #bfa372 !important;

}


.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #B2A183 !important;
    border-color: #B2A183 !important;
}

.btn.btn-lg.btn-primary.btn-icon-left {
    color: #ffffff;
}

.heading-title
{

    font-size: 36px;

    color: #5A471C;

    text-align: center;

    font-weight: 500;

    margin-bottom: 25px;

}

.heading-title:after {

    content: "";

    position: absolute;

    width: 7.5%;

    left: 46.5%;

    height: 45px;

    border-bottom: 1px solid #5A471C;

}

.filter-button
{

    font-size: 18px;

    border: 1px solid #3d3116;

    border-radius: 5px;

    text-align: center;

    color: #3d3116;

    margin-bottom: 30px;


}

.filter-button:hover
{

    font-size: 18px;

    border: 1px solid #3d3116;

    border-radius: 5px;

    text-align: center;

    color: #ffffff;

    background-color: #3d3116;


}

.btn-default:active .filter-button:active
{

    background-color: #3d3116;

    color: white;

}


.port-image{

    width: 100%;

}


.gallery_product
{

    margin-bottom: 30px;

}


#BookOnline {
    margin-bottom: 15px;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.carousel-v1 .carousel-caption {
    padding-top:8px;
    padding-bottom:2px;
    background: rgba(6, 6, 6, 0.7);
    right: 0%;
    left: 0%;
    bottom:70px;
}

img.ls-l.ls-preloaded {
    top: 0px !important; 
    left: 0px !important;
    width: 100% !important;
    height: 100% !important;
}

.card-cs {

    background-color: #ededed;
    padding-top: 15px;
    padding-bottom: 15px;
}

.card-cs a {
    color: #f1f1f1;
}

.card-cs:hover a, .card-cs:focus a {
    color: #f1f1f1;
}

.btn-more {

    background-color: #BFA372;
    right: 80px;
    bottom: 160px;
    color: white;
    padding: 1px 6px;
    position: absolute;
    display: inline-block;

}

a.btn-more:hover, a.btn-more:focus, a.btn-more:active{
    background-color: #B2A183;
}

/*Blockquote*/
blockquote:hover {
	border-left-color:#F1CE8C; 
}
		
footer:before, footer:after {
    display: inline;
}	

	
.blockquote-footer {
    padding-top: 2px;
    padding-bottom: 2px;
    min-height: 10px;
    background: none;
}

blockquote footer, blockquote small, blockquote .small {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #666666;
}	

.ls-slide h2{
    font-size: 34px;
}

.ls-slide h3{
    font-size: 29px;
}

.ls-slide p{
    font-size: 21px;
}


.footer {
    color: #b5b5b5;
}

.wp-theme-1 .footer a, .wp-theme-1 .copyright a {
    color: #b5b5b5;
}

.footer a, .copyright a {
    color: #b5b5b5;
}

.wp-theme-1 .footer a:hover, .wp-theme-1 .copyright a:hover {
    color: #cecece;
}

.footer a:hover, .copyright a:hover {
    color: #cecece;
}

.copyrighttext {
    margin-left: -15px;
    margin-right: -15px;
	margin-top: 10px;
}

.footer .headline h2 {
    border-bottom: 2px solid #BFA372;
    margin: 0 0 -2px 0;
    display: inline-block;
}

.footer h2{
    color: #BFA372;
}
/*Thumbnails
------------------------------------*/

a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style {
	padding: 7px;
	margin-bottom: 20px;
}
.thumbnail-style:hover {
	box-shadow: 0 0 8px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	font-size: 18px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 1px 6px;
	position: absolute;
	display: inline-block;
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 0 0px #B2A183;
}
.thumbnail-style:hover a.btn-more {
	right: -10px;
	bottom: 10px;
}

.thumbnail-kenburn img {
	left: 10px;
	margin-left: -10px;
	position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.0) rotate(2deg);
   -moz-transform: scale(1.0) rotate(2deg);
   -o-transform: scale(1.0) rotate(2deg);
   -ms-transform: scale(1.0) rotate(2deg);
   transform: scale(1.0) rotate(2deg);
}

.team .thumbnail-style {
	padding: 12px;
}

.team .thumbnail-style img {
	margin-bottom: 7px;
}

.team .thumbnail-style h3 {
	margin-bottom: 5px;
}


.team .thumbnail-style small {
	display: block;
	margin-top: 5px;
	font-size: 12px;
}

.headeraddresstext {
	margin-top: 10px;
}